Bug 108976 - LTC5240-Need the list of all Simplified Chinese locales available on Red Hat v8 and RHEL v3
LTC5240-Need the list of all Simplified Chinese locales available on Red Hat ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: glibc (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-03 18:31 EST by IBM Bug Proxy
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-28 05:01:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description IBM Bug Proxy 2003-11-03 18:31:34 EST
The following has be reported by IBM LTC:  
Need the list of all Simplified Chinese locales available on Red Hat
v8 and RHEL v3
This is related to bug# 5225.

We need to know all the Simplified Chinese locales available on the
Red Hat
version 8 and RHEL v3 platforms. We currently counted the following four
locales, please confirm. Thanks.

1. zh_CN.gb18030
2. zh_CN.gbk
3. zh_CN.utf8
4. zh_CN (<-- the code set is eucCN)Glen / Greg / Mark 
Please get the info from RedHat for DB2 team. Thanks.
Comment 1 IBM Bug Proxy 2003-11-05 09:55:51 EST
------ Additional Comments From khoa@us.ibm.com  2003-04-11 19:02 -------
Chinen-san - do you have any comments on this ?  Thanks. 
Comment 2 IBM Bug Proxy 2003-11-05 09:56:27 EST
------ Additional Comments From chinen@jp.ibm.com  2003-04-11 21:47 -------
As long as I surveyed, RedHat8/RHEL3.0 has the following Simplified Chinese locale.
(They are installed when `Select All' is chosen at the `Additional Language
Support' section in the installer of RedHat8/RHEL3.0.)

[RedHat 8.0]
    locale     | codeset
---------------+--------
zh_CN          | GB2312
zh_CN.gb18030  | GB18030
zh_CN.gbk      | GBK
zh_CN.utf8     | UTF-8


[RHEL 3.0] 
    locale     | codeset
---------------+--------
zh_CN          | GB2312
zh_CN.gb18030  | GB18030
zh_CN.gb2312   | GB2312
zh_CN.gbk      | GBK
zh_CN.utf8     | UTF-8 
Comment 3 Ulrich Drepper 2004-09-28 05:01:39 EDT
zh_CN.gb2312 will fall back to using zh_CN.  This also works in RHL8 etc.

So, the last table is the final answer.  I'm closing the bug.

Note You need to log in before you can comment on or make changes to this bug.